﻿#middle{
	width: 100%;
	padding-top: 104px;
	background-color: #fff;
}
.top-nav-menu {
max-width: 100% !important;
}

/* 搜索上按钮 */
.ypcx-list{
	padding:0 0 50px 0;
	display: flex;
	justify-content: space-between;
}
.ypcx-list li{
	flex: 1;
	margin-right: 20px;
	height: 156px;
	background: url(/cms/templates/900588567521680000/images/btn-bg.png) no-repeat center;
	background-size: cover;
	box-sizing: border-box;
	font-size: 30px;
	cursor: pointer;
}
.ypcx-list li a{
	padding: 0 45px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: #000;
}
.ypcx-list li i{
	font-size: 90px;
	color: #37c5d0;
}
.ypcx-list li:hover,
.ypcx-list .nowSearch-btn{
	box-shadow:
	  0px 0.9px 0.6px -16px rgba(0, 0, 0, 0.2),
	  0px 2.3px 1.5px -16px rgba(0, 0, 0, 0.2),
	  0px 4.6px 3px -16px rgba(0, 0, 0, 0.2),
	  0px 9.5px 6.2px -16px rgba(0, 0, 0, 0.2),
	  0px 26px 17px -16px rgba(0, 0, 0, 0.2)
	;
}
.ypcx-list li:nth-child(3){
	margin-right: 0;
}

/* banner */
.xsky-banner{
	width: 100%;
	height: 500px;
	background: url(/cms/templates/50587184380010000/images/middle_icon_01.jpg)no-repeat center;
	background-size: cover;
 position:relative;
}
.xsky-banner img{
	display: none;
}
.each-title{
	font-size: 36px;
	text-align: center;
}
.xsky-title{
    width: 1300px;
    margin: 0 auto ; padding-top:200px;
    text-align: left;
}
.title-line{
	height: 4px;
	width: 68px;
	background-color: #AC1B22;
	margin: 10px auto 0;
}
.xsky-title .title-line{
	background-color: #A3453E;
	margin: 10px 0 0;
}

/* 职业医师管理 */
.zcfg-box{
	background-color: #F9F9F9;
	padding-top: 90px;
	padding-bottom: 70px;
}
.zyysgl-title .title-line{
	width: 110px;
}
.zcfg-ul{
	margin-top: 40px;
}
.zcfg-ul li{
	cursor: pointer;
	border-bottom: 1px solid #e3e3e3;
	box-sizing: border-box;
	height: 70px;
}
.zcfg-ul li{
	display: flex;
	justify-content: space-between;
	color: #000;
	line-height: 70px;
	padding: 0 10px 0 15px;
	align-items: center;
}
.zcfg-ul li:hover{
	background-color: #fff;
	box-shadow:0px 5px 5px #e5e5e5;
	border-bottom: 2px solid #BA2B32;
}
.zcfg-point{
	display: none;
}
.zcfg-text{
	font-size: 20px;
	flex: 1;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.zcfg-date{
	width: 120px;
	font-size: 18px;
	color: #626262;
	text-align: right;
}

/* 科学建设 */
.kypt-box{
	position: relative;
	height: 220px;
	background-color: #F9F9F9;
}
.kypt-img{
	position: absolute;
	right: 0;
	width: 796px;
}
.kypt-img img{
	width: 100%;
}
.kypt-title{
	text-align: left;
	padding-top: 80px;
}
.kypt-title .title-line{
	margin: 10px 0 0;
}
.kypt-main{
 
}
.kypt-list{
	position: absolute;
	right: 0;
	top: 331px;
	display: flex;
}
.kypt-list li{
	font-size: 30px;
	text-align: center;
	cursor: pointer;
	background-color: #ECECEC;
	height: 150px;
	width: 246px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.kypt-list li:nth-child(1){
	width: 366px;
}
.kypt-list li:nth-child(2n+1){
	background-color: #F9F9F9;
}
.kypt-list li a{
	display: block;
	color: #000;
}
.kypt-list li:hover,
.kypt-list .kypt-select{
	background-color: #A11515!important;
}
.kypt-list li:hover a,
.kypt-list .kypt-select a{
	color: #fff;
}

/* 医疗技术管理 */
.bszn-box{
	padding-top: 330px;
	padding-bottom: 40px;
}
.bszn-top{
	display: flex;
	justify-content: center;
	margin-top: 50px;
}
.bszn-top li{
	font-size: 30px;
	cursor: pointer;
	margin-right: 60px;
}
.bszn-top li:nth-child(2){
	margin-right: 0;
}
.bszn-top li a{
	color: #000;
	display: block;
	padding: 0 20px;
	height: 62px;
}
.bszn-top .bszn-select,
.bszn-top li:hover{
	box-shadow:0px 5px 5px -5px #969696;
}
.bszn-top .bszn-select a,
.bszn-top li:hover a{
	color: #AC1B22;
}

/* 进修医师管理 */
.jxysgl-box{
	position: relative;
	height: 1052px;
	background-color: #E6E6E6;
}
.jxysgl-img{
	position: absolute;
	top: 90px;
	right: 0;
	width: 1160px;
}
.jxysgl-img img{
	width: 100%;
}
.jxysgl-main{
	position: relative;
}
.jxysgl-title{
	text-align: left;
	padding-top: 70px;
}
.jxysgl-title .title-line{
	margin: 10px 0 0;
	width: 110px;
}
.each-jxys-box{
	width: 260px;
	height: 260px;
	text-align: center;
	position: absolute;
	cursor: pointer;
}
.each-jxys-box a{
	display: block;
	height: 100%;
	padding-top: 20px;
	box-sizing: border-box;
	color: #000;
}
.jxys-icon{
	margin: 20px 0;
}
.jxys-icon i{
	font-size: 80px;
}
.jxys-tit{
	font-size: 30px;
	color: #000;
}
.jxys-one{
	background-color: #D9D9D9;
	/* 原始top 132px */
	top: 192px;
	left: 340px;
}
.jxys-two{
	background-color: #fff;
	top: 452px;
	left: 80px;
}
.jxys-two a,
.jxys-five a{
	color: #595959;
}
.jxys-two .jxys-tit,
.jxys-three .jxys-tit,
.jxys-five .jxys-tit{
	padding: 0 28px;
}
.jxys-two .jxys-icon,
.jxys-three .jxys-icon,
.jxys-five .jxys-icon{
	margin: 20px 0 10px;
}
.jxys-three{
	background-color: #A61018;
	top: 452px;
	left: 340px;
}
.jxys-three a,
.jxys-six a{
	color: #fff;
}
.jxys-three .jxys-tit,
.jxys-six .jxys-tit{
	color: #fff;
}
.jxys-four{
	background-color: #E6E6E6;
	top: 712px;
	left: 340px;
}
.jxys-five{
	background-color: #EDEDED;
	top: 712px;
	left: 600px;
}
.jxys-six{
	background-color: #69C8CF;
	top: 712px;
	left: 860px;
}


/* ===========视图宽度============ */

.w_1300{
	width: 1300px;
	margin: 0 auto;
}

/* ==============@media============== */
@media screen and (max-width: 1700px){
	.jxysgl-img{
		width: 1002px;
	}
}
@media screen and (max-width: 1350px){
	.kypt-list li{
	    font-size: 22px;
		width: 170px;
	}
	.kypt-list li:nth-child(1){
	    width: 220px;
	}
}
@media screen and (max-width: 1300px){
	.w_1300 {
		width: auto;
		margin: 0 20px;
	}
	
	.xsky-title {
	    width: unset;
	    margin: 0 0 0 20px;
	}
	
	.jxysgl-box{
		height: 1110px;
	}
	.jxysgl-img{
	    width: 100%;
		height: 610px;
		top: 180px;
		background: url(/cms/templates/50587184380010000/images/middle_icon_03.png)no-repeat center right;
		background-size: cover;
	}
	.jxysgl-img img{
		display: none;
	}
	.jxysgl-title{
		text-align: center;
	}
	.jxysgl-title .title-line{
	    margin: 10px auto 0;
	}
	.jxys-one{
		top: 270px;
		left: 240px;
	}
	.jxys-two{
		top: 530px;
		left: -20px;
	}
	.jxys-three{
		top: 530px;
		left: 240px;
	}
	.jxys-four{
		top: 790px;
		left: 240px;
	}
	.jxys-five{
		top: 790px;
		left: 500px;
	}
	.jxys-six{
		top: 790px;
		left: 760px;
	}
	.ypcx-list li{
font-size: 26px;
}
.ypcx-list li a{
padding: 0 25px;
}
.ypcx-list li i {
    font-size: 80px;
}
}

@media screen and (max-width: 1040px){
	.jxysgl-box{
	    height: 950px;
	}
	.jxysgl-main{
		margin: 0!important;
	}
	.jxysgl-img{
		height: 500px;
	}
	.each-jxys-box{
	    width: 25%;
	    height: 200px;
	}
	.each-jxys-box a{
	    padding-top: 0;
	}
	.jxys-icon{
		margin: 10px 0;
	}
	.jxys-icon i{
	    font-size: 70px;
	}
	.jxys-tit{
	    font-size: 28px;
	}
	.jxys-one .jxys-icon,
	.jxys-six .jxys-icon{
		margin: 30px 0 20px;
	}
	.jxys-one{
	    top: 280px;
	    left: 25%;
	}
	.jxys-two{
	    top: 480px;
	    left: 0;
	}
	.jxys-three{
	    top: 480px;
	    left: 25%;
	}
	.jxys-four{
	    top: 680px;
	    left: 25%;
	}
	.jxys-five{
	    top: 680px;
	    right: 25%;
		left: unset;
	}
	.jxys-six{
		left: unset;
	    top: 680px;
	    right: 0;
	}
}

@media screen and (max-width: 1000px){
.zcfg-box {
	    padding-top: 40px;
	    padding-bottom: 50px;
	}
.ypcx-list{padding-top: 40px;}
.ypcx-list li {
    font-size: 20px;
    height: 100px;
}
.ypcx-list li a {
    padding: 0 20px;
}
.ypcx-list li i {
    font-size: 56px;
}
	.xsky-banner{
		background: unset;
		position: relative;
		height: auto;
	}
	.xsky-banner img{
		display: inline;
		width: 100%;
	}
	.xsky-title{
		margin: 0;
		position: absolute;
		padding: 15px 40px 20px;
		top: calc((100% - 97px) / 2);
		left: calc((100% - 224px) / 2);
		background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,0.8), rgba(255,255,255,0));
	}
	.xsky-title .title-line{
	    margin: 10px auto 0;
	}
	
	.kypt-box {
	    height: 165px;
	}
	.kypt-img{
		width: 620px;
	}
	.kypt-title{
	    padding-top: 30px;
	}
	.kypt-list{
		top: 258px;
	}
	.kypt-list li{
	    font-size: 20px;
		width: auto;
		padding: 0 10px;
	}
	.kypt-list li:nth-child(1){
	    width: auto;
	}
	
	.bszn-box {
	    padding-top: 300px;
	}
	.bszn-top li{
	    font-size: 25px;
	    margin-right: 20px;
	}
	
	
}

@media screen and (max-width: 768px){

.ypcx-list li{margin-right: 10px;font-size: 16px;height: 75px;}
.ypcx-list li a {
    padding: 0 0px;
    justify-content: center;
}
.ypcx-list li i {
    font-size: 40px;
    margin-left: 10px;
}

	#middle {
	    padding-top: 82px;
	}
	
	.each-title{
		font-size: 26px;
	}
	.xsky-title {
	    font-size: 28px!important;
	    top: calc((100% - 84px) / 2);
	    left: calc((100% - 192px) / 2);
	}
	.title-line{
		height: 3px;
		width: 50px;
	}
	
	.zcfg-box {
	    padding-top: 40px;
	    padding-bottom: 50px;
	}
	.zcfg-ul{
	    margin-top: 30px;
	}
	.zcfg-ul li{
		height: 60px;
	}
	.zcfg-ul li{
		padding: 0 5px;
		line-height: 60px;
	}
	.zcfg-date{
		display: none;
	}
	.zcfg-text{
		font-size: 16px;
	}
	.zcfg-point{
		display: block;
		width: 5px;
		height: 5px;
		background-color: #C3C3C3;
		margin-right: 10px;
	}
	.zcfg-ul li:hover .zcfg-point{
		background-color: #C4232A;
	}
	
	.bszn-top li {
	    font-size: 26px;
	    height: auto;
	}
	
	.kypt-img{
	    width: 440px;
	}
	.kypt-box{
	    height: 140px;
	}
	.kypt-list{
		top: 183px;
	}
	.kypt-list li{
		font-size: 16px;
		padding: 0 5px;
		height: 90px;
	}
	
	.bszn-box{
	    padding-top: 190px;
	}
	.bszn-top{
		margin-top: 40px;
	}
	.bszn-top li{
		font-size: 18px;
		margin-right: 10px;
	}
	.bszn-top li a{
		padding: 0 10px;
		height: 42px;
	}
	
	.jxysgl-box{
		height: 750px;
	}
	.jxysgl-title{
		padding-top: 50px;
	}
	.jxysgl-img{
		top: 140px;
		height: 400px;
	}
	.each-jxys-box{
		height: 160px;
	}
	.jxys-icon i{
		font-size: 54px;
	}
	.jxys-tit{
		font-size: 20px;
	}
	.jxys-one{
	    top: 220px;
	}
	.jxys-two,
	.jxys-three{
	    top: 380px;
	}
	.jxys-four,
	.jxys-five,
	.jxys-six{
	    top: 540px;
	}
	
}

@media screen and (max-width: 550px){

.ypcx-list li{margin-right: 0;}
.ypcx-list{display: block;}
.ypcx-list li:nth-child(2),
.ypcx-list li:nth-child(3){margin-top: 15px;}
.ypcx-list li i {
    margin-left: 20px;
}

	#middle {
	    padding-top: 62px;
	}
	
	.xsky-title {
	    font-size: 22px!important;
	    padding: 15px 25px;
	    top: calc((100% - 72px) / 2);
	    left: calc((100% - 138px) / 2);
	}
	.title-line{
		width: 40px;
	}
	.each-title{
		font-size: 20px;
	}
	
	.zcfg-box {
	    padding-top: 30px;
	    padding-bottom: 40px;
	}
	.zcfg-text {
	    font-size: 13px;
	}
	.zcfg-ul li{
	    height: 50px;
	}
	.zcfg-ul li {
	    line-height: 50px;
	}
	
	.kypt-list{
		top: 141px;
	}
	.kypt-img {
	    width: 340px;
	}
	.kypt-box{
		height: 110px;
	}
	.kypt-list li{
	    font-size: 12px;
	    height: 60px;
	}
	
	.bszn-box {
	    padding-top: 130px;
	}
	.bszn-top{
		margin-top: 30px;
	}
	.bszn-top li{
	    font-size: 14px;
	    margin-right: 0;
	}
	.bszn-top li a{
		height: 32px;
	}
	.zcfg-ul{
	    margin-top: 20px;
	}
	
	.zyysgl-title .title-line,
	.jxysgl-title .title-line{
	    width: 60px;
	}
	
	.jxysgl-box{
	    height: 570px;
	}
	.jxysgl-title{
	    padding-top: 30px;
	}
	.jxysgl-img{
	    top: 100px;
	    height: 300px;
	}
	.jxys-icon i{
		font-size: 40px;
	}
	.jxys-tit{
	    font-size: 16px;
	}
	.jxys-two .jxys-tit,
	.jxys-three .jxys-tit,
	.jxys-five .jxys-tit{
	    padding: 0 15px;
	}
	.jxys-two .jxys-icon,
	.jxys-three .jxys-icon,
	.jxys-five .jxys-icon{
	    margin: 15px 0 10px;
	}
	.jxys-one .jxys-icon,
	.jxys-six .jxys-icon{
	    margin: 20px 0 15px;
	}
	.each-jxys-box{
		height: 120px;
	}
	.jxys-one{
	    top: 160px;
	}
	.jxys-two,
	.jxys-three{
	    top: 280px;
	}
	.jxys-four,
	.jxys-five,
	.jxys-six{
	    top: 400px;
	}
	
}

@media screen and (max-width: 425px){
	#middle {
	    padding-top: 52px;
	}
	
	.zcfg-ul {
	    margin-top: 10px;
	}
	.zcfg-text {
	    font-size: 12px;
	}
	.zcfg-ul li{
	    height: 40px;
	}
	.zcfg-ul li {
	    line-height: 40px;
		padding: 0 2px;
	}
	.zcfg-point{
	    width: 3px;
	    height: 3px;
	    margin-right: 5px;
	}
	
	.kypt-title{
	    padding-top: 5px;
	}
	.kypt-img {
	    width: 225px;
	}
	.kypt-box {
	    height: 70px;
	}
	.kypt-list{
	    top: 93px;
	}
	.kypt-list li{
		padding: 0 2px;
		zoom: 0.8;
	}
	
	.bszn-box{
	    padding-top: 110px;
		padding-bottom: 20px;
	}
	.bszn-top{
	    margin-top: 25px;
	}
	.bszn-top li{
		font-size: 12px;
		zoom: 0.8;
		margin-right: 10px;
	}
	.bszn-top li a{
		padding: 0 5px;
	}
	
	.jxysgl-box{
		height: 490px;
	}
	.jxysgl-img{
		height: 265px;
	}
	.jxys-icon i{
	    font-size: 30px;
	}
	.jxys-tit {
	    font-size: 13px;
	}
	.jxys-two .jxys-tit,
	.jxys-three .jxys-tit,
	.jxys-five .jxys-tit{
	    padding: 0 10px;
	}
	.each-jxys-box {
	    height: 90px;
	}
	.jxys-one .jxys-icon,
	.jxys-six .jxys-icon{
	    margin: 15px 0 10px;
	}
	.jxys-two .jxys-icon,
	.jxys-three .jxys-icon,
	.jxys-five .jxys-icon{
	    margin: 10px 0 10px;
	}
	.jxys-one{
	    top: 185px;
	}
	.jxys-two,
	.jxys-three{
	    top: 275px;
	}
	.jxys-four,
	.jxys-five,
	.jxys-six{
	    top: 365px;
	}
	
}

@media screen and (max-width: 340px){
.xsky-title {
    font-size: 18px!important;
    top: calc((100% - 67px) / 2);
    left: calc((100% - 122px) / 2);
}
.each-title{
    font-size: 17px;
}
}


@media screen and (max-width: 1000px) {
.dqlm-tit{     top: 20vw; }
.dqlm-tit{background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,0.8), rgba(255,255,255,0));}
}
@media screen and (max-width: 550px) {
.dqlm-tit{
    top: calc((100% - 135px) / 2);
}
}

@media screen and (max-width: 340px) {
.dqlm-tit{
    top: calc((100% - 130px) / 2);
}
}